Subject: RE: [pafree] Wanted: Car thermometer

From: "rosemary lombard" <[email-masked]>
Date: Wed, 30 May 2007 06:50:24 -0700

> -----Original Message-----
> From: David C. Harris [mailto:[email-masked]]
> Sent: Wednesday, May 30, 2007 1:27 AM
> To: rosemary lombard
> Subject: Re: [pafree] Wanted: Car thermometer
> 
> Hi, Rosemary,
> 
> rosemary lombard wrote:
> > I'm guessing the batteries are the same or similar type, though Mehdi
> says
> > the ones he bought are not Sanyo. He brought in a whole card of AAs last
> > week that he got at Fry's, and the price (with a substantial rebate)
> seemed
> > lower than regular rechargeable batteries, though I don't remember what
> it
> > was.
> Yes, often the Fry's specials are REALLY special. Of course a good
> shopper has to stay aware of prevailing prices. The Lenmar company makes
> a long card of NiMH rechargeables for roughly a dollar apiece.
> 
> > If they're true to the claims, it will be a while before either Mehdi
> > or I can give a recommendation. I probably won't be able to come up for
> air
> > long enough to go buy a set before weekend after next. I need a second
> set
> > of four for my camera, among other things.
> >
> > Five of the turtles got a treat later Monday afternoon--an invitation to
> > visit the new sunroom friends Elizabeth and Richard just put on the back
> of
> > their house. (The flooring isn't yet installed on the concrete pad, so
> they
> > weren't worried about what happens when turtles get excited.)
> Oh, they do that like frogs, huh?
> 
> > The five had a
> > good time exploring and looking out floor-to-ceiling windows into the
> garden
> > (an even more desirable place). They got more exercise than we humans
> did
> > watching them.
> I'm starting to get a fantasy of a cute little movie, with turtles-eye
> views using a homemade stabilizer thingie I want to make someday.

You would like our cute little movie shots showing the turtles riding the
Roomba robot, which they liked to do until the ride got too violent, at
which time they would bail out and do a tumble if I didn't catch them in
time. Unfortunately, the white balance is messed up on my camera, and,
unfortunately, it's a Hi-8. I should either get it fixed or solicit a Hi-8
camera or player online or, probably the best solution, get all of my
footage put on DVD so I can do something with it.

Rosemary
> 
> > The cats looked out the glass door from the kitchen and
> > glowered. I detected predaceous and thoroughly jealous moods. Their
> sunroom.
> >
> > Rosemary
> >
> >
> Thanks for the cute little story!
> 
> - David
> >> -----Original Message-----
> >> From: David C. Harris [mailto:[email-masked]]
> >> Sent: Tuesday, May 29, 2007 2:40 AM
> >> To: rosemary lombard
> >> Subject: Re: [pafree] Wanted: Car thermometer
> >>
> >> "a new type with a great deal." If that's the Nickel Metal Hydride kind
> >> that claims to only lose 10% of its charge in 6 months, I'm interested
> >> in your experience with them. I read Sanyo's description of their
> >> eneloop battery at
> >> http://www.sanyo.co.jp/koho/hypertext4-eng/0511/1101-2e.html, and it
> >> sounds good. I use rechargeable regular NiMH batteries and love their
> >> economics and power.
> >> If you are getting a great price, I'd like to know where you are buying
> >> them.
> >>
> >> I guess the other new battery is those one-time Lithium ones that are
> >> expensive as heck.
> >>
> >> Your descriptions of the turtles have made me invested in their well
> >> being. ;-)
> >>
> >> - David
> >>
> >> rosemary lombard wrote:
> >>
> >>>> -----Original Message-----
> >>>> From: David C. Harris [mailto:[email-masked]]
> >>>> Sent: Monday, May 28, 2007 7:21 PM
> >>>> To: rosemary lombard
> >>>> Subject: Re: [pafree] Wanted: Car thermometer
> >>>>
> >>>> I didn't check for messages this morning, but we clearly found each
> >>>> other and had a fun conversation.
> >>>>
> >>>> Dear Rosemary,
> >>>>
> >>>> I was at Wal-Mart in MV, and noticed that they have simple red liquid
> >>>> thermometers for $2 and wireless remote sensor kinds for roughly $10.
> >>>>
> >> So
> >>
> >>>> if you didn't already get an offer of a car thermometer from someone,
> >>>> that could be a source. Fry's could be a good source of
> internal/remote
> >>>> sensor combinations with digital displays for about $15.
> >>>>
> >>>>
> >>> I thought later of the digital remotes, too, and it would be much more
> >>> useful than the regular car thermometers. I could stick the central
> unit
> >>> onto the dashboard with that orange gooey stuff that is supposed to
> hold
> >>> posters on the wall but doesn't. It turns out I have a digital remote
> >>> thermometer, which I bought for their "Secret Garden" enclosure
> outside.
> >>>
> >> I
> >>
> >>> haven't replaced the batteries; that could be the problem. Time to get
> >>>
> >> more
> >>
> >>> rechargeables at Fry's. Mehdi at work showed me a new type with a
> great
> >>> deal.
> >>>
> >>>
> >>>> Best wishes to your turtles!
> >>>>
> >>>>
> >>> I'll convey that when they awake tomorrow.
> >>>
> >>> Rosemary
> >>>
> >>>
> >>>> - David
> >>>>
> >>>> rosemary lombard wrote:
> >>>>
> >>>>
> >>>>> Hi, David,
> >>>>>
> >>>>> I'm just now remembering that I said I'd tell you what colors to
> look
> >>>>>
> >>>>>
> >>>> for.
> >>>>
> >>>>
> >>>>> I'm wearing a long-sleeved denim shirt and black jeans. That ought
> to
> >>>>>
> >> do
> >>
> >>>> it.
> >>>>
> >>>>
> >>>>> Rosemary
> >>>>>
> >>>>>
> >>>>>
> >>>>>
> >>>>>> -----Original Message-----
> >>>>>> From: David C. Harris [mailto:[email-masked]]
> >>>>>> Sent: Monday, May 28, 2007 5:08 AM
> >>>>>> To: rosemary lombard
> >>>>>> Subject: Re: [pafree] Wanted: Car thermometer
> >>>>>>
> >>>>>> Hi Rosemary,
> >>>>>>
> >>>>>> I'm 62 but sometimes am said to look younger. I shave the top of my
> >>>>>>
> >>>>>>
> >>>> head
> >>>>
> >>>>
> >>>>>> where the baldness was becoming inescapable. Gold wire rim glasses,
> >>>>>> pudgy, with a nice smile for you. See you at noon at the Boston
> >>>>>>
> >> Market.
> >>
> >>>>>> If you need to reach me urgently, my cell phone # is 650-814-0373.
> >>>>>>
> >>>>>> See you then,
> >>>>>>
> >>>>>> - David
> >>>>>>
> >>>>>> rosemary lombard wrote:
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> -----Original Message-----
> >>>>>>> *From:* David C. Harris [mailto:[email-masked]]
> >>>>>>> *Sent:* Sunday, May 27, 2007 6:45 PM
> >>>>>>> *To:* rosemary lombard
> >>>>>>> *Subject:* Re: [pafree] Wanted: Car thermometer
> >>>>>>>
> >>>>>>> Good afternoon!
> >>>>>>>
> >>>>>>> So you aren't the Trinity incarnate (my father was a Lutheran
> >>>>>>> minister). Just one highly talented human being.
> >>>>>>>
> >>>>>>> No Trinity—no resemblance to even one of those guys—and no awe
> >>>>>>>
> >>>>>>>
> >>>> required.
> >>>>
> >>>>
> >>>>>>> I would like to meet you for coffee sometime soon. Let's see if
> it's
> >>>>>>>
> >> a
> >>
> >>>>>>> small world in terms of where we live. My address is at the
> bottom.
> >>>>>>> I'll take a little walk over to Boston Market --- yes, it's going
> to
> >>>>>>> be open on Monday. I could easily meet you on Monday or Tuesday at
> >>>>>>> noon, at the Boston Market on El Camino. That's on the Bay side of
> >>>>>>>
> >> El
> >>
> >>>>>>> Camino, across from Cibo and a couple blocks "south" of the Fry's
> >>>>>>>
> >> road
> >>
> >>>>>>> (Portage, I believe, with a stop light). Boston Market is just
> about
> >>>>>>> 500 feet from my house on Margarita Avenue. Boston Market has
> chairs
> >>>>>>> and tables and usually isn't very crowded. Their food is
> traditional
> >>>>>>> American, like turkey sandwiches, stuffing, corn, and such.
> >>>>>>>
> >>>>>>> Monday is good. Tuesday goes back to business as usual, with
> >>>>>>> insufficient leisure during the day. I’m quite spoiled now with a
> >>>>>>> four-day weekend, but weekdays I rush home at noon—nominally a
> >>>>>>> 30-minute lunch hour—to work on turtle chores during their waking
> >>>>>>>
> >>>>>>>
> >>>> hours.
> >>>>
> >>>>
> >>>>>>> Boston Market is fine. I haven’t been there, but it sounds like a
> >>>>>>> place where the decibels are under control. So, tomorrow at noon.
> As
> >>>>>>> for recognition—I don’t know how to tell you what I look like. The
> >>>>>>> basics: Caucasian, fine brown hair currently worn up or in a
> >>>>>>>
> >> ponytail,
> >>
> >>>>>>> glasses, five foot four, medium build, a woman, as they say, of a
> >>>>>>> certain age; that could be a lot of people. I’ll tell you tomorrow
> >>>>>>> what color to look for. My brain isn’t operating tonight at the
> >>>>>>> decision-making rate. I fell asleep while listening to “To the
> Best
> >>>>>>>
> >> of
> >>
> >>>>>>> Our Knowledge” on NPR and just woke up.
> >>>>>>>
> >>>>>>> Rosemary
> >>>>>>>
> >>>>>>> I often go walking along El Camino, or for nicer sights, over into
> >>>>>>>
> >> the
> >>
> >>>>>>> Barron Park area. I do need more walks than I've taken since my
> Shi
> >>>>>>> Tzu dog died about a year ago. I've become pudgier as a result. I
> >>>>>>>
> >> take
> >>
> >>>>>>> a blood pressure medicine that makes me somewhat sun sensitive, so
> >>>>>>>
> >> I'd
> >>
> >>>>>>> rather than do any walks toward evening.
> >>>>>>>
> >>>>>>> Of course you may make a counter suggestion for meeting. What's
> your
> >>>>>>> preference?
> >>>>>>>
> >>>>>>> - David
> >>>>>>>
> >>>>>>> rosemary lombard wrote:
> >>>>>>>
> >>>>>>> Good morning, David,
> >>>>>>>
> >>>>>>> First, let me dispel your illusions of my grandeur! I am neither
> of
> >>>>>>> those illustrious Rosemary Lombards. Here is a proper URL to the
> >>>>>>>
> >> real
> >>
> >>>>>>> one, though my editor meddled with the piece quite a bit (as
> editors
> >>>>>>> do), especially in his additions of purplish prose:
> >>>>>>> http://www.baynature.com/2002octdec/PaloAlto_2002octdec.html .
> >>>>>>>
> >>>>>>> I was sitting near the back, too, at the Café Scientifique. Small
> >>>>>>> world department.
> >>>>>>>
> >>>>>>> Yes, I am single (widowed) and unattached and plan to stay that
> way.
> >>>>>>> Nevertheless, I’m certainly open to collegial conversation and
> >>>>>>> friendship. Sure, let’s have coffee or walking or something. We do
> >>>>>>> share interests.
> >>>>>>>
> >>>>>>> Rosemary
> >>>>>>>
> >>>>>>> -----Original Message-----
> >>>>>>> *From:* David C. Harris [mailto:[email-masked]]
> >>>>>>> *Sent:* Sunday, May 27, 2007 3:25 AM
> >>>>>>> *To:* rosemary lombard
> >>>>>>> *Subject:* Re: [pafree] Wanted: Car thermometer
> >>>>>>>
> >>>>>>> Hi Rosemary,
> >>>>>>>
> >>>>>>> Thank you! Both for the compliment and for your thoughts on
> possible
> >>>>>>> work. That's a great collection of leads! I've heard of some, but
> >>>>>>>
> >> the
> >>
> >>>>>>> reminders were good. The NASA biology idea is a new one to me.
> >>>>>>>
> >>>>>>> I WAS at the Café in April, because of the biotech topic, arriving
> >>>>>>> late but sitting at the back enjoying the biscotti and decaf
> coffee,
> >>>>>>> and then had to leave early for a demonstration of my system for
> >>>>>>> translators worldwide, for the Board of Directors of Darwin Day
> >>>>>>> Celebration, our parent nonprofit corporation.
> >>>>>>>
> >>>>>>> Regarding the pollution prevention, I've been persuaded by Al
> Gore's
> >>>>>>> movie and am thinking and learning about potential ways of
> shifting
> >>>>>>> our culture and economy to the most cost effective energy
> system(s).
> >>>>>>> We switched from wood to coal and coal to oil in the past, leaving
> >>>>>>> each behind when it became too expensive either to gather or in
> side
> >>>>>>> effects. I'm learning about carbon dioxide sequestration back into
> >>>>>>>
> >> the
> >>
> >>>>>>> ground, which a UC Berkeley expert says might be done for 1% of
> our
> >>>>>>> GDP. I'm wondering if there is a pathway to take the CO2 from
> >>>>>>> generator plants and use some other energy source to convert CO2
> to
> >>>>>>>
> >> an
> >>
> >>>>>>> energy dense fuel, like with an improved photosynthesis or with
> >>>>>>> nuclear power plants in the empty parts of Alberta, during their
> >>>>>>> off-peak hours.
> >>>>>>>
> >>>>>>> I'm also impressed by the range of abilities you manifest. I just
> >>>>>>> finished making 5 copies of video I captured and edited for DVD's,
> >>>>>>>
> >> of
> >>
> >>>>>>> a training session for the Children's Program at the Humanist
> >>>>>>> Community of Palo Alto. We could have some interesting
> >>>>>>>
> >> conversations.
> >>
> >>>>>>> You wouldn't happen to be single and unattached would you? I
> really
> >>>>>>> like brilliant women who share interests and values with me. If
> >>>>>>>
> >> that's
> >>
> >>>>>>> too forward or feels inappropriate, please just take it as a
> >>>>>>> compliment on the good impression you make. If it makes you feel
> >>>>>>>
> >> like
> >>
> >>>>>>> having coffee sometime, let me know.
> >>>>>>>
> >>>>>>> In any case, thanks for participating in FreeCycle, and for
> sharing
> >>>>>>> ... Whoa! I just did a Google search on your name. There is an
> >>>>>>> international communication person at IES, and the Unit Production
> >>>>>>> Manager of "Strangers with Candy", that share your name. Do they
> >>>>>>>
> >> share
> >>
> >>>>>>> your self, so to speak? Their interests seem to coincide with
> yours.
> >>>>>>>
> >>>>>>> Grateful for your time, interest, and thoughts,
> >>>>>>>
> >>>>>>> - David Harris, south Palo Alto
> >>>>>>>
> >>>>>>> PS: I saw your posting from the Stanford databank. I'll study it
> >>>>>>>
> >> when
> >>
> >>>>>>> I'm awake Sunday afternoon! Thanks for that, too.
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>> rosemary lombard wrote:
> >>>>>>>
> >>>>>>> David,
> >>>>>>>
> >>>>>>> Good web site! The schools should have a Darwin event. That would
> >>>>>>>
> >> show
> >>
> >>>>>>> Kansas.
> >>>>>>>
> >>>>>>> As to a job, I doubt if I know of anything you haven't thought of.
> I
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>> worked
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> at Stanford's data center a long time ago, so I'm not up on what
> >>>>>>>
> >> they
> >>
> >>>>>>>
> >>>>>> are
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> doing now, but I know of people who have worked at Stanford in
> >>>>>>>
> >> writing
> >>
> >>>>>>>
> >>>>>> and
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> program support, and I've heard of various kinds of academic
> support
> >>>>>>>
> >>>>>>>
> >>>> and
> >>>>
> >>>>
> >>>>>>> training, med school and hospital jobs in developing medical
> record
> >>>>>>>
> >>>>>>>
> >>>> and
> >>>>
> >>>>
> >>>>>>> imaging sharing, of course scientific computing with research
> >>>>>>>
> >> groups,
> >>
> >>>>>>> including statistical analysis, web development, etc. NASA has a
> >>>>>>>
> >>>>>>>
> >>>> biology
> >>>>
> >>>>
> >>>>>>> branch which would use computing. SRI and EPRI come to mind. (Come
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>> schmooze
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> with scientifically interested/connected folks at the Café
> >>>>>>>
> >>>>>>>
> >>>> Scientifique
> >>>>
> >>>>
> >>>>>> now
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> at SRI. Or maybe you went last month, when the topic built on
> >>>>>>>
> >>>>>>>
> >>>> evolution;
> >>>>
> >>>>
> >>>>>> I
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> was there and can also recommend the chocolate-based biscotti.)
> >>>>>>>
> >>>>>>> Pro Match has a good program, part of the state job development
> >>>>>>>
> >>>>>>>
> >>>> program
> >>>>
> >>>>
> >>>>>> but
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> like a club with training for job seeking and listings. It's in
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>> Sunnyvale.
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> I work for the City of Palo Alto and just looked online at what we
> >>>>>>>
> >>>>>>>
> >>>> have:
> >>>>
> >>>>
> >>>>>>> nothing of interest. We laid off some senior computer
> technologists
> >>>>>>>
> >>>>>>>
> >>>> not
> >>>>
> >>>>
> >>>>>> too
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> long ago, though it seems as if half the city is retiring this
> year.
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>> It's a
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> place to check from time to time.
> >>>>>>>
> >>>>>>> My job will be open come fall. I'll be really retiring and am
> >>>>>>>
> >> anxious
> >>
> >>>> to
> >>>>
> >>>>
> >>>>>>> work on my research and my book full time! I do a lot of creative
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>> things:
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> photography, development and staffing of public outreach displays,
> >>>>>>> Photoshop, editing, Internet research, miscellaneous support of
> >>>>>>> Environmental Compliance staff, primarily on the source control
> >>>>>>>
> >> side,
> >>
> >>>>>>>
> >>>>>> i.e.,
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> pollution prevention. It helps to have a bent toward science and
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>> technology
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>> and a zeal for environmental education. The group I work with is
> >>>>>>> extraordinary.
> >>>>>>>
> >>>>>>> Rosemary
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>
> >>>>>>>> -----Original Message-----
> >>>>>>>> From: David C. Harris [mailto:[email-masked]]
> >>>>>>>> Sent: Saturday, May 26, 2007 7:57 PM
> >>>>>>>> To: rosemary lombard
> >>>>>>>> Subject: Re: [pafree] Wanted: Car thermometer
> >>>>>>>>
> >>>>>>>> I'm not doing any employed work on stem cells, but I do have a
> >>>>>>>>
> >> strong
> >>
> >>>>>>>> interest in the possibility of greatly extending life.  Replacing
> >>>>>>>>
> >> or
> >>
> >>>>>>>> turning on regeneration in tissues would be useful in that
> regard.
> >>>>>>>>
> >> I
> >>
> >>>>>>>> mostly work with computers for biotech situations including
> >>>>>>>>
> >>>>>>>>
> >>>> Genentech,
> >>>>
> >>>>
> >>>>>>>> Affymax (predecessor of Affymetrix), and Syntex.  Any advice on
> >>>>>>>>
> >> local
> >>
> >>>>>>>> places that could use such skills (I have good hands and
> >>>>>>>>
> >> creativity)
> >>
> >>>>>>>>
> >>>>>> and
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>>> interests would be appreciated.  I'm working 10 hours a week
> >>>>>>>>
> >> creating
> >>
> >>>>>>>> the computer parts of DarwinDay.org, encouraging celebration of
> >>>>>>>>
> >>>>>>>>
> >>>> science
> >>>>
> >>>>
> >>>>>>>> and humanity.  I'm over 50 and had 10 years of "retirement"
> before
> >>>>>>>>
> >>>>>>>>
> >>>> the
> >>>>
> >>>>
> >>>>>>>> stock collapse of 2001 made me just "unemployed".     ;-)
> >>>>>>>>
> >>>>>>>>   - David
> >>>>>>>>
> >>>>>>>> rosemary lombard wrote:
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>> David,
> >>>>>>>>>
> >>>>>>>>> Yes, I'm being as careful as I can. I've been working with these
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>> animals
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>>> for
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>> years--way back to 1979 for the matriarchs of the two primary
> >>>>>>>>>
> >> lines,
> >>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>> and,
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>> with a home-based lab--easier with turtles than with chimps--
> >>>>>>>>>
> >> they're
> >>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>> family
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>> as well as behavioral research animals.
> >>>>>>>>>
> >>>>>>>>> How primitive of us to miss the planarians' regenerative gene/s
> in
> >>>>>>>>>
> >>>>>>>>>
> >>>> the
> >>>>
> >>>>
> >>>>>>>> first
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>> place. Are you working with one of the stem cell projects?
> >>>>>>>>>
> >>>>>>>>> Rosemary
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>>
> >>>>>>>>>> -----Original Message-----
> >>>>>>>>>> From: David C. Harris [mailto:[email-masked]]
> >>>>>>>>>> Sent: Saturday, May 26, 2007 7:16 PM
> >>>>>>>>>> To: rosemary lombard
> >>>>>>>>>> Subject: Re: [pafree] Wanted: Car thermometer
> >>>>>>>>>>
> >>>>>>>>>> Hi Rosemary,
> >>>>>>>>>>
> >>>>>>>>>> I was a high school student going away to college, and wanted
> to
> >>>>>>>>>>
> >>>>>>>>>>
> >>>> have
> >>>>
> >>>>
> >>>>>>>>>> them as sort of interesting pets.  I'd gotten them from an
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>> invertebrate
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>>>>> biology course I took in the summer.  An adult friend was
> giving
> >>>>>>>>>>
> >> me
> >>
> >>>> a
> >>>>
> >>>>
> >>>>>>>>>> ride, and I didn't think it through that just because I  was
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>> comfortable
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>> in the dry hot air, something sealed off from evaporation would
> >>>>>>>>>>
> >> not
> >>
> >>>>>>>>>>
> >>>>>> be
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>>>>> cooled.  I've been thinking of the planaria lately because of
> the
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>> hope
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>>>>> of regeneration in humans, now that we can culture and
> >>>>>>>>>>
> >>>>>>>>>>
> >>>> differentiate
> >>>>
> >>>>
> >>>>>>>>>> stem cells.
> >>>>>>>>>>
> >>>>>>>>>> It sounds like you're being much more careful.
> >>>>>>>>>>
> >>>>>>>>>>   - David
> >>>>>>>>>>
> >>>>>>>>>> rosemary lombard wrote:
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>> Hi, David,
> >>>>>>>>>>>
> >>>>>>>>>>> Right. I'll be sure to have extra water at hand and maybe some
> >>>>>>>>>>>
> >> of
> >>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>> those
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>>> chemical hand warmers. Who knows what things can go wrong with
> a
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>> car
> >>>>
> >>>>
> >>>>>>>> on
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>> a
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>> trip? I do have air conditioning as well as a working heater--
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>> necessary
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>> for
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>> anybody with reptiles, but I'll  want to track temperature
> >>>>>>>>>>>
> >> better
> >>
> >>>>>>>>>>>
> >>>>>> than
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>>>>> my
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>> own comfort level. I'm going to try to go in late September or
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>> early
> >>>>
> >>>>
> >>>>>>>>>>> October, when the heat shouldn't be too fierce and the winter
> >>>>>>>>>>>
> >> will
> >>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>> still
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>> be
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>> at bay. They've traveled with me before by train or car, once
> as
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>> far
> >>>>
> >>>>
> >>>>>>>> as
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>>> Bellingham, but never so many at a time! I've traded out glass
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>> tanks
> >>>>
> >>>>
> >>>>>>>> for
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>>> plexi and will line the bottoms and partway up the sides with
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>> rubber.
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>>> So
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>> far
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>> I haven't figured out the motel part.
> >>>>>>>>>>>
> >>>>>>>>>>> Fortunately, our way does not lead over Death Valley; it's not
> >>>>>>>>>>>
> >> the
> >>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>> best
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>>> habitat for planaria or these reptiles or primates, either,
> for
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>> that
> >>>>
> >>>>
> >>>>>>>>>>>
> >>>>>>>>>> matter.
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>> Sorry about the planaria. Were they part of an ongoing
> research
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>> project?
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>>> Rosemary
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>>>>>
> >>>>>>>>>>>> -----Original Message-----
> >>>>>>>>>>>> From: David C. Harris [mailto:[email-masked]]
> >>>>>>>>>>>> Sent: Saturday, May 26, 2007 6:37 PM
> >>>>>>>>>>>> To: tortoogal
> >>>>>>>>>>>> Subject: Re: [pafree] Wanted: Car thermometer
> >>>>>>>>>>>>
> >>>>>>>>>>>> I once had some planaria that died going across Death Valley,
> >>>>>>>>>>>>
> >>>>>>>>>>>>
> >>>>>>>>>>>>
> >>>>>> before
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>>>>>> the
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>
> >>>>>>>>>>>> days of air conditioning in cars.  Be sure to use evaporation
> >>>>>>>>>>>>
> >> of
> >>
> >>>>>>>>>>>>
> >>>>>>>>>>>>
> >>>>>>>> water
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>>>> as a cooling method, if the temperature gets too high.  Good
> >>>>>>>>>>>>
> >>>>>>>>>>>>
> >>>> luck!
> >>>>
> >>>>
> >>>>>>>>>>>> tortoogal wrote:
> >>>>>>>>>>>>
> >>>>>>>>>>>>
> >>>>>>>>>>>>
> >>>>>>>>>>>>
> >>>>>>>>>>>>
> >>>>>>>>>>>>
> >>>>>>>>>>>>> I need to keep good track of car temperature, because I'll
> be
> >>>>>>>>>>>>> transporting 16 temperature-dependent turtles over the river
> >>>>>>>>>>>>>
> >> and
> >>
> >>>>>>>>>>>>> through the woods and the Central Valley and the mountains
> in
> >>>>>>>>>>>>>
> >>>>>>>>>>>>>
> >>>> heat
> >>>>
> >>>>
> >>>>>>>> or
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>
> >>>>>>>>>>>>> in cold. Thanks.
> >>>>>>>>>>>>>
> >>>>>>>>>>>>> _
> >>>>>>>>>>>>>
> >>>>>>>>>>>>>
> >>>>>>>>>>>>>
> >>>>>>>>>>>>>
> >>>>>>>>>>>>>
> >>>>>>>>>>>>>
> >>>>>>>>>>>> --
> >>>>>>>>>>>>  David Harris, Palo Alto, California.
> >>>>>>>>>>>>                GPS location: 37.41988, -122.13388 (1984 WGS
> >>>>>>>>>>>>
> >>>>>>>>>>>>
> >>>>>>>>>>>>
> >>>>>> system).
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>> \
> >>>>>>
> >>>>>>
> >>>>>>
> >>>>>
> >>>>>
> >>>> --
> >>>>  David Harris, Palo Alto, California.
> >>>>                GPS location: 37.41988, -122.13388 (1984 WGS system).
> >>>>  NOTE!: NEW active account: [email-masked]
> >>>>         Active account WAS: [email-masked]
> >>>>  Phone: 1-650-856-9126 (has answering machine or me)
> >>>>  Lifetime e-mail forwarding account:
> [email-masked]
> >>>>  Postal ("snail mail") address: David Harris
> >>>>                                 Medintrans
> >>>>                                 455 Margarita Ave.
> >>>>                                 Palo Alto, CA  94306-2827
> >>>>
> >>>>
> >>>
> >>>
> >>>
> >>>
> >> --
> >>  David Harris, Palo Alto, California.
> >>                GPS location: 37.41988, -122.13388 (1984 WGS system).
> >>  NOTE!: NEW active account: [email-masked]
> >>         Active account WAS: [email-masked]
> >>  Phone: 1-650-856-9126 (has answering machine or me)
> >>  Lifetime e-mail forwarding account: [email-masked]
> >>  Postal ("snail mail") address: David Harris
> >>                                 Medintrans
> >>                                 455 Margarita Ave.
> >>                                 Palo Alto, CA  94306-2827
> >>
> >
> >
> >
> >
> 
> --
>  David Harris, Palo Alto, California.
>                GPS location: 37.41988, -122.13388 (1984 WGS system).
>  NOTE!: NEW active account: [email-masked]
>         Active account WAS: [email-masked]
>  Phone: 1-650-856-9126 (has answering machine or me)
>  Lifetime e-mail forwarding account: [email-masked]
>  Postal ("snail mail") address: David Harris
>                                 Medintrans
>                                 455 Margarita Ave.
>                                 Palo Alto, CA  94306-2827